.cmp-container *{color:var(--nsw-text-light)}
.bannercontainer .container .cmp-container{padding-top:4.5rem;padding-bottom:3.5rem}
.bannercontainer .cmp-title{margin-bottom:0}
.bannercontainer .cmp-title h1{margin-bottom:0}
.bannercontainer .cmp-text *{font-size:var(--nsw-font-size-md-desktop)}
.secondary-button-style .nsw-button--dark-outline{color:var(--nsw-text-dark);background-color:var(--nsw-white);border-color:var(--nsw-text-dark)}
.secondary-button-style .nsw-button--dark-outline:visited{color:var(--nsw-text-dark)}
.secondary-button-style .nsw-button--dark-outline:focus{outline-color:var(--nsw-focus)}
.secondary-button-style .nsw-button--dark-outline:hover{color:var(--nsw-text-dark);background-color:var(--nsw-off-white);border-color:var(--nsw-text-dark)}
@media only screen and (min-width:992px){.bannercontainer .cmp-title *{width:90%}
}